Bug 1867106 - radsecproxy-1.8.2 is available
Summary: radsecproxy-1.8.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: radsecproxy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-07 11:21 UTC by Upstream Release Monitoring
Modified: 2020-08-23 01:51 UTC (History)
1 user (show)

Fixed In Version: radsecproxy-1.8.2-1.fc32 radsecproxy-1.8.2-1.fc31 radsecproxy-1.8.2-1.el8 radsecproxy-1.8.2-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-16 01:04:50 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-08-07 11:21:17 UTC
Latest upstream release: 1.8.2
Current version/release in rawhide: 1.8.1-3.fc32
URL: https://radsecproxy.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/47687/

Comment 1 Fedora Update System 2020-08-07 21:46:51 UTC
FEDORA-2020-a3e1658c85 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a3e1658c85

Comment 2 Fedora Update System 2020-08-07 21:47:22 UTC
FEDORA-2020-68f3821047 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-68f3821047

Comment 3 Fedora Update System 2020-08-07 21:47:47 UTC
FEDORA-EPEL-2020-74a6fbe32e has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-74a6fbe32e

Comment 4 Fedora Update System 2020-08-07 21:48:08 UTC
FEDORA-EPEL-2020-5f02c1b462 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-5f02c1b462

Comment 5 Fedora Update System 2020-08-08 01:21:40 UTC
FEDORA-2020-a3e1658c85 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a3e1658c85`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a3e1658c85

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-08-08 01:25:43 UTC
FEDORA-2020-68f3821047 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-68f3821047`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-68f3821047

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-08-08 01:33:56 UTC
FEDORA-EPEL-2020-74a6fbe32e has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-74a6fbe32e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-08-08 01:47:43 UTC
FEDORA-EPEL-2020-5f02c1b462 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-5f02c1b462

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-08-16 01:04:50 UTC
FEDORA-2020-a3e1658c85 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-08-16 01:10:27 UTC
FEDORA-2020-68f3821047 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-08-23 01:32:48 UTC
FEDORA-EPEL-2020-74a6fbe32e has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-08-23 01:51:52 UTC
FEDORA-EPEL-2020-5f02c1b462 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.